#shoppingCartQuickLookIcon{ /* position:relative; */ /* z-index:999; */}
#shoppingCartQuickLookIcon a { cursor:pointer;}
.shoppingBasketHeader {
	height: 30px;
	background: #f6f2ea;
}
.shoppingBasketHeader table td:nth-child(2) {
padding-right: 10px;
}
.shoppingBasketHeader h1{ font-size: 14px; line-height: 30px;margin: 0;width: auto;font-family: Arial, Helvetica, sans-serif;text-transform: uppercase;font-weight: bold;padding-left: 10px; text-align:left;}
.shoppingBasketContent {
	/* background: url('../files/shoppingbasket-content-bg.png') repeat-y left top; */
	padding:0;
}
.shoppingBasketContent .disabled-scroll-pane { padding-bottom:10px;}
.shoppingBasketContent .disabled-scroll-pane, .shoppingBasketContent .scroll-pane{
	max-height:250px;
	overflow-y: auto;
}
.shoppingBasketContent .divider { background: url(../files/cartdivider.gif) bottom center no-repeat; height: 6px; display: block; }
.shoppingBasketContent .disabled-scroll-pane ul { margin-bottom:15px; text-align: center; margin-top: 10px;}
.shoppingBasketSummaryFooter { 
	background:url(../files/shoppingbasket-footer.png) no-repeat left bottom;
	height:10px; 
	line-height:10px; 
	font-size:0;
}

.shoppingBasketSummaryClose { display:none;}

.overflow
{
	height: 230px;
	overflow: auto;
}

.pfTransactionLineWasPrice {
     margin-right: 10px;
    text-decoration: line-through;
    display: block;
}


.infoDiv {
    background-color: #FFFFFF;
    border: 1px solid;
    color: #027CBA;
    font-weight: bold;
    padding: 5px;
	-moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #333333;
	font-size:12px;
}

.shoppingBasketSummary a.contShopping, .shoppingBasketSummary .cont-shopping  {
	background: url(../files/button-continueshopping.gif) no-repeat center;
	text-indent: -9999px; display:block;
	font-size: 0px; cursor:pointer !important; 
	text-align: left !important;	
	width:167px;
	height: 31px;	
	float: right;
	margin-right: 10px;
}

.shoppingBasketSummary a.checkout, .shoppingBasketSummary .checkout  {
	background: url(../files/btn-checkout.gif) no-repeat center;
	text-indent: -9999px; display:block;
	font-size: 0px; cursor:pointer !important; 
	text-align: left !important;	
	width:150px;
	height: 31px;	
	float: right;
}
.shoppingBasketBottomTable td {
	width:164px !important;
	vertical-align: top;
}

.shoppingBasketBottomTable td.rhs {
	text-align:right !important; padding-left:10px;
}

.absolutePosition{
	position: absolute;
}
/**=========================================================================================================**/
.promoCodeLabel, .giftVoucherLabel{clear: both;font-size: 11px;font-weight: bold;padding:0 0 2px 5px; text-align:left;}

.promoCodeLabel 
{
	margin-top: 3px;
}

.promoCodeSubmit, .giftVoucherSubmit
{
	margin:0 5px 5px 3px;	
	width: 38px;
	height: 26px;
	background: url('../files/btn-apply.png') no-repeat 0px 0px;
	text-indent: -99999px;
	cursor: pointer;vertical-align: top; float:right;
}

input.giftVoucherInput, input.promoCodeInput {
	border:1px solid #dfdfdf;
	background:#fff;
	width:110px;
	padding:5px; float:left;
}

#shoppingbasketContainer{
	width: 350px;
	overflow: hidden;
	right: -10px;
}

.shoppingBasketSummary 
{
	position:absolute;
	margin-left: 0px;
	/*z-index: -1;*/
	/* width: 350px; */
}

.shoppingBasketSummary ul li 
{
	list-style-type:none;	
	padding:5px;
}

.shoppingBasketSummaryContent 
{
	/* width:100%; */
	height: auto; 
	background:#ffffff; 
	padding-bottom:20px;
	z-index: 9999 !important; 
	border:1px solid #f5f5f5; 
	border-top: 0;
}

.pfTransactionLine td  {
	padding: 3px 0px;
}

.pfTransactionLine td img 
{
	border: 0px;
	padding-right:10px;
}

.shoppingBasketBottomPane
{
	padding-top: 7px;
	margin:0 10px;
}

/** CUSTOM **/

.shoppingBasketBottomTable
{
	width: auto;
}

table.pfTransactionLine 
{
	height: 98px;border-bottom:1px dotted #cccccc;
}

.pfTransactionLine .pfTransactionLineQuantity{ padding:5px 0px; width:137px;}
.pfTransactionLine a { color:#333333!important;}
.pfTransactionLine .pfPrice { color:#666666; font-weight:bold;}
.pfTransactionLine td { font-family:Helvetica, Arial, sans-serif;font-size: 12px; text-transform:capitalize; text-align:left !important;}
a.shoppingbasketProductShortDesc {color: #3c4349 !important; font-weight:bold;}
a.shoppingbasketProductShortDesc:hover { color:#3c4349!important;}
.pfTransactionLineSummary { display:none;}

.pfTransactionLineAdd 
{
	width: 10px;
	height: 10px;
	background: url('../files/shoppingbasket-add.gif') no-repeat;
	display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        zoom: 1;
        *display: inline;        
        cursor: pointer;
		margin:7px;
}

.pfTransactionLineSubtract 
{
	width: 10px;
	height: 10px;
	background: url('../files/shoppingbasket-subtract.gif') no-repeat;
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        zoom: 1;
        *display: inline;
        cursor: pointer;
		margin:7px 7px 7px 4px;
}

.pfTransactionLineDelete 
{
	width: 11px;
	height: 12px;
	background: url('../files/shoppingbasket-remove.gif') no-repeat right top;
	cursor: pointer;	
	position:relative; bottom:5px;
}

.shoppingBasketBottomTotalTable {
	width:120px;
	right:0px;
	font-family:Arial, sans-serif;	margin: 7px 0;
}
.shoppingBasketBottomTotalTable td { padding:0px 0 5px; font-size: 18px; font-weight: bold;}
.shoppingBasketBottomTotalTable td.totalLabel, .shoppingBasketBottomTotalTable td.total { border-top:1px solid #e6e6e6; font-size:13px!important; padding-top:5px;}
.shoppingBasketBottomTotalTable td.total{color:#666666!important; font-weight:bold;}

.shoppingBasketBottomTotalTable .label
{
	text-align: left !important;
	padding-right: 15px;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
}

/*.shoppingBasketBottomTotalTable .total
{
	font-weight: bold;
}*/

.qtyLabel
{
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
	border:1px solid #dddddd;
	line-height:15px;
	margin-left: 5px;
	padding: 2px;
	width: 20px;
	margin-top:3px;
	display: -moz-inline-stack;
        display: inline-block;
        zoom: 1;
        *display: inline;	
}

.minimumHeight
{
	height: 200px;
}

.transactionLineLoader
{
	position: absolute; 
	margin-top: 40px;
	left: 160px; 
	text-align: center; 
	padding-left: 20px;
	display: none;
	background: transparent url(../../../admin/images/ajax-loader.gif) no-repeat 0 0;
}

.shoppingBasketLoaderPane
{
	position: absolute; 
	margin-top: 80px;
	left: 160px; 
	text-align: center; 
	padding-left: 20px;
	display: none;
	font-size: 14px;
	background: transparent url(../../../admin/images/ajax-loader.gif) no-repeat 0 0;
}

.pfOnLoad
{
	opacity:0.3;filter:alpha(opacity=30);width: 100%;
}

.pfOnLoad2
{
	opacity:0.3;filter:alpha(opacity=30);
}

.pfOnLoad2IE
{
	width: 100%;
	height: 100%;
}

[if IE] .pfOnLoad2 {  
    width: 100%;
	height: 100%;
}  

/**
 *  PROMO CODE AND GIFT VOUCHER
 */
.promoCode, .giftVoucherCode{color: #333333 !important;font-weight: bold; float:left; width:110px; padding-bottom: 5px; line-height:25px;}
.promoCodeRemove, .giftVoucherRemove{
	margin-left: 10px;
	cursor:pointer;
	float:left;
	background:url('../files/btn-remove.png') no-repeat left top;
	width:38px;
	height:26px;
	text-indent:-9999px;
}

/**
 *  CAROUSEL
 */
 
.shoppingBasketContent .jcarousel-skin-tango /*.jcarousel-container*/ {
	margin:0px 7px 10px;
	padding:0 6px 6px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
	border:1px solid #e6e6e6;
}

.shoppingBasketContent .jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.shoppingBasketContent .jcarousel-skin-tango .jcarousel-container-vertical {
	width: 295px!important;
	height: 323px!important;
}

.shoppingBasketContent .jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.shoppingBasketContent .jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  295px!Important;
    height: 320px;
}

.shoppingBasketContent .jcarousel-skin-tango .jcarousel-item {
	border-top:1px solid #ECECEC;
	height: auto!important;
}

.shoppingBasketContent .jcarousel-skin-tango .jcarousel-item-vertical {
    padding:0px 0 0px 0px;
    width: 290px!Important;
	margin-bottom:3px!important;

}

.shoppingBasketContent .jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Vertical Buttons
 */
.shoppingBasketContent .jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left:299px;
    width: 23px;
    height: 23px;
    cursor: pointer;
    background: transparent url(../files/scroll-down.gif) no-repeat 0 0;
}

.shoppingBasketContent .jcarousel-skin-tango .jcarousel-next-vertical:hover,
.shoppingBasketContent .jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 0px;
}

.shoppingBasketContent .jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 0px;
}

.shoppingBasketContent .jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.shoppingBasketContent .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.shoppingBasketContent .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.shoppingBasketContent .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 0px;
    background: transparent url(../files/scroll-down-off.gif) no-repeat 0 0;
}

.shoppingBasketContent .jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left:299px;
    width: 23px;
    height: 23px;
    cursor: pointer;
    background: transparent url(../files/scroll-up.gif) no-repeat 0 0;
}

.shoppingBasketContent .jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.shoppingBasketContent .jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 0px;
}

.shoppingBasketContent .jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 0px;
}

.shoppingBasketContent .jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.shoppingBasketContent .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.shoppingBasketContent .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.shoppingBasketContent .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 0px;
    background: transparent url(../files/scroll-up-off.gif) no-repeat 0 0;
}

.shoppingBasketContent .jcarousel-item-1, .shoppingBasketContent .transactionLine-item-1 { border:none!important; padding-top:4px!important;} 
#top_bar_container .cell15 .jcarousel-skin-tango {font-family: Arial, Helvetica, sans-serif!important;}
#top_bar_container .cell15 .jcarousel-skin-tango a { font-size:11px; line-height:1.2em;}
#top_bar_container .cell15 .jcarousel-skin-tango a:hover { color:#333333!important;}
.shoppingBasketBottomPane .promotionSummary { margin-bottom:15px;}
.shoppingBasketBottomPane .promotionSummary table { width:100%; border-collapse:collapse;}
.shoppingBasketBottomPane .promotionSummary td { padding:0 0 3px!important;}

/* saf3+, chrome1+ */ 
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.promoCodeSubmit, .giftVoucherSubmit { position:relative; top:2px;}
}

.pfTransactionLine .thumbnail a img{
	width:66px; height:auto; 
}

.pfTransactionLine .thumbnail {
	border-bottom:0px;
}

/** Promotional Area **/
.promotionalArea{
	padding: 6px;
}

ul.transactionLines{
	margin: 0px;
	padding: 0px 10px 0px 10px;
	color: #737373;
}

#shoppingBasketSummary {		
	/* margin-top: 7px; */ 
	overflow:hidden;
	width: 350px;
}

#thecart{
	/* text-align: center; */
	/* width:85px; */
	/* height:59px; */
	/* vertical-align: middle; */
	/* display: table-cell; */ 
	/* cursor:pointer; */	
}

.openCart{	
	border: none;	
}

#thecart, .closedCart{
	
}

#thecart span{
    /* color: white; */   
}

#shoppingbasket{
	/* left:-69px; */
	position: relative;
	text-shadow: none;
	z-index:999;
}

div#shoppingbasket td{
	text-align: left;
}

#scSiteHeader{
	width:100%; 
	position: relative; 
	z-index: 10000; 
	background-color:#ffffff;
}

/* 
*******************************************************************************
LOCK SCREEN
*******************************************************************************
*/
#pfproductcategoryloading {
	position:fixed;
	z-index:100;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	*position: absolute;
	*margin-top: expression(eval(document.body.scrollTop));
	*width: expression(document.body.clientWidth);
	*height: expression(document.body.clientHeight);
}
.pfpdcatloading_back {
	background-color:black;
	opacity:0.3;
	height:100%;
	*filter: alpha(opacity = 30);
}
#pfpdcatloading_msg {
	font-family:Arial, Helvetica, San-Serif;
	font-size:14px;
	text-align:center;
	width:375px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-50px;
	margin-left:-187px;
	padding: 10px;
	background-color: #ffffff;
	border-radius: 5px;
	box-shadow:0px 2px 10px rgba(0,0,0,0.5);
}
#pfpdcatloading_loader {
	background-image: url('../files/ajax-loader-wishlist.gif');
	width: 15px;
	height: 15px;
	position:absolute;
	top:50%;
	left:50%;
}